{
    "eventname": {
        "1": "Created",
        "2": "Found",
        "3": "Published",
        "4": "Template creation",
        "5": "Was depicted (Actor)",
        "6": "Was used",
        "7": "Written",
        "8": "Collected",
        "9": "Painted",
        "10": "Image taken",
        "11": "Received",
        "12": "Printing plate produced",
        "13": "Sent",
        "14": "Issued",
        "15": "Signed",
        "16": "First description",
        "19": "Drawn",
        "20": "Copied (by hand)",
        "21": "Lived",
        "22": "[Relationship to location]",
        "23": "[Relation to person or institution]",
        "24": "[Relation to time]",
        "25": "Commissioned",
        "26": "Printed",
        "27": "Recorded",
        "28": "Sung",
        "29": "Decor designed",
        "30": "Form designed",
        "31": "Modelled",
        "32": "Autographed\/Signed",
        "33": "Mentioned",
        "34": "Buried",
        "35": "Intellectual creation",
        "36": "Was depicted",
        "37": "Painted on",
        "38": "Illustrated",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restored",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited",
        "49": "Donated \/ present",
        "50": "Inherited",
        "51": "Had subject",
        "52": "Emerged",
        "53": "Production of material",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Received ownership",
        "57": "Transferred ownership",
        "58": "Modified"
    }
}